1752367770957
16550,0.0.0
6649,0.0.0
17394,0.0.0
13620,0.0.0
4748,0.0.0
12894,0.0.0
18005,0.0.0
19722,0.0.0
22548,0.0.0
24,2.4.0
844,0.0.0
26,2.4.0
28,2.3.0
853,0.0.0
1814,0.0.0
15774,1.14.0
14993,2.4.0
16542,0.0.0
4005,2.2.0
22559,0.0.0
19624,0.0.0
18787,0.0.0
1646,1.14.0
9137,0.0.0
6572,0.0.0
42,2.3.0
782,0.0.0
10245,0.0.0
11605,0.0.0
15805,1.33.0,1.27.0
21132,0.0.0
23354,1.33.0
3934,1.33.0
20333,0.0.0
17212,1.23.0
6593,0.0.0
9767,0.0.0
17225,1.27.0
21180,0.0.0
7303,2.2.0
13613,1.27.0
22598,0.0.0
14282,0.0.0
2988,0.0.0
4805,1.23.0
18007,0.0.0
23378,0.0.0
15041,1.27.0
11595,2.2.0
18042,0.0.0
11547,0.0.0
887,2.4.0
3006,2.2.0
5611,1.27.0
16587,0.0.0
8845,0.0.0
15786,1.14.0
739,0.0.0
22519,0.0.0
6574,0.0.0
14946,0.0.0
11555,0.0.0
18803,1.14.0
21723,0.0.0
22798,1.14.0
20408,0.0.0
21197,1.14.0
95,0.0.0
12888,0.0.0
7292,1.14.0
3991,1.14.0
2345,0.0.0
12926,1.27.0
5629,0.0.0
16567,0.0.0
129,0.0.0
1748,0.0.0
19663,0.0.0
184,1.14.0
21913,2.2.0
15074,0.0.0
22595,1.14.0
21914,2.2.0
21912,2.2.0
5693,0.0.0
18086,2.4.0
23373,0.0.0
4888,0.0.0
9608,0.0.0
15098,1.33.0
21925,0.0.0
921,0.0.0
5649,0.0.0
5749,2.2.0
4852,2.4.0
20393,0.0.0
1521,0.0.0
8357,2.0.0,1.33.0
1770,0.0.0
2370,0.0.0
4816,0.0.0
12955,0.0.0
6625,0.0.0
6743,1.33.0,1.27.0
23347,0.0.0
10398,0.0.0
100,0.0.0
11000,0.0.0
6699,1.27.0
14393,0.0.0
17340,1.27.0
12952,0.0.0
17339,1.27.0
10298,2.0.0,1.33.0
13720,0.0.0
3103,0.0.0
7404,0.0.0
18835,0.0.0
1805,2.4.0
14412,1.27.0
127,0.0.0
2157,0.0.0
996,1.27.0
3774,1.33.0,1.27.0
4769,2.2.0
926,0.0.0
3077,1.27.0
953,0.0.0
4868,0.0.0
7071,0.0.0
16595,0.0.0
10332,0.0.0
157,0.0.0
10949,0.0.0
10201,0.0.0
2300,1.23.0
5778,1.27.0
14381,0.0.0
8201,1.14.0
7830,0.0.0
17385,0.0.0
16652,2.1.0
9514,0.0.0
16648,2.0.0
21203,0.0.0
14501,0.0.0
17489,0.0.0
15997,0.0.0
8266,0.0.0
21278,1.27.0
19776,0.0.0
3255,0.0.0
20622,0.0.0
15232,0.0.0
19784,1.14.0
8282,1.33.0,1.27.0
2589,0.0.0
1056,2.4.0
9691,1.14.0
1044,2.4.0
13741,0.0.0
22747,0.0.0
19794,1.23.0
22024,1.27.0
205,1.14.0
9703,2.2.0
21265,0.0.0
212,0.0.0
7439,2.4.0
16100,0.0.0
1853,1.27.0
23494,2.4.0
21985,0.0.0
5761,2.0.0,1.33.0
15983,0.0.0
11660,0.0.0
11719,0.0.0
1249,0.0.0
221,0.0.0
5784,0.0.0
22000,0.0.0
7458,1.27.0
9600,0.0.0
17486,0.0.0
1042,0.0.0
11778,0.0.0
17742,1.23.0
22777,0.0.0
7517,0.0.0
19070,0.0.0
13105,1.14.0
9612,2.4.0
14555,0.0.0
3067,0.0.0
9283,0.0.0
17550,0.0.0
19079,1.14.0
20631,0.0.0
13793,0.0.0
22825,2.2.0
20687,0.0.0
22826,2.2.0
5855,1.14.0
10439,2.2.0
1074,2.2.0
19252,2.4.0
22627,0.0.0
9711,2.4.0
4171,2.0.0,1.33.0,1.27.0
3225,0.0.0
23504,0.0.0
20606,2.3.0
4983,2.2.0
23507,2.4.0
1830,2.0.0,1.33.0
14447,0.0.0
15223,1.27.0
15218,1.27.0
11676,1.33.0
15224,1.27.0
15221,1.27.0
16039,2.4.0
1833,0.0.0
22769,0.0.0
1831,2.2.0
16122,0.0.0
19900,1.14.0
5955,0.0.0
2548,0.0.0
396,0.0.0
6903,0.0.0
6867,2.4.0
19110,2.2.0
19118,1.14.0
21877,1.27.0
11161,0.0.0
17555,0.0.0
3289,1.23.0
6878,0.0.0
9102,2.3.0
12467,1.14.0
5905,1.33.0
1932,2.2.0
2560,1.14.0
2532,0.0.0
5908,1.33.0
1138,0.0.0
356,1.14.0
13881,0.0.0
14528,0.0.0
22840,1.14.0
9112,0.0.0
12483,0.0.0
19989,2.4.0
8083,1.27.0
9079,1.27.0
19103,2.4.0
15316,1.14.0
19555,0.0.0
4328,0.0.0
7649,1.27.0
20721,1.27.0
16130,1.27.0
20676,1.27.0
1257,0.0.0
4949,1.14.0
23481,0.0.0
16135,0.0.0
3420,1.14.0
11163,0.0.0
4768,0.0.0
12584,2.4.0
13621,2.4.0
2475,0.0.0
2287,2.2.0
8415,2.4.0
13923,0.0.0
10,0.0.0
20699,0.0.0
9745,1.27.0
7593,0.0.0
417,1.27.0
14525,0.0.0
3387,0.0.0
9813,0.0.0
3401,0.0.0
10501,0.0.0
3502,0.0.0
2640,2.3.0
472,0.0.0
597,0.0.0
2629,2.2.0
9900,2.2.0
22934,0.0.0
10557,0.0.0
10600,1.27.0
14668,0.0.0
21504,0.0.0
2642,2.3.0
5205,0.0.0
19956,0.0.0
23771,0.0.0
8007,0.0.0
13953,0.0.0
16865,1.27.0
7659,1.14.0
20801,0.0.0
15373,0.0.0
17804,2.4.0
22909,2.2.0
17800,2.4.0
18409,0.0.0
23655,2.4.0
22947,2.4.0
10520,0.0.0
22266,2.3.0
21438,1.23.0
449,1.33.0
9216,0.0.0
14651,1.27.0
22878,0.0.0
1290,0.0.0
1984,2.4.0
4364,0.0.0
12606,2.4.0
16839,1.14.0
5356,0.0.0
12526,1.14.0
468,0.0.0
1989,0.0.0
2631,1.14.0
513,2.4.0
2036,1.14.0
23629,0.0.0
12530,2.2.0
20771,2.4.0
1998,0.0.0
23685,0.0.0
22937,1.27.0
11856,0.0.0
17741,0.0.0
10469,2.2.0
2009,0.0.0
23697,1.14.0
16907,0.0.0
12595,0.0.0
7679,0.0.0
11868,0.0.0
11874,1.14.0
19089,1.33.0,1.27.0
2665,0.0.0
2035,0.0.0
5174,0.0.0
3497,0.0.0
22805,2.2.0
14645,0.0.0
22885,2.4.0
22978,0.0.0
19995,0.0.0
21328,2.4.0
8610,0.0.0
22245,1.27.0
22239,1.27.0
10686,0.0.0
22251,1.27.0
3712,0.0.0
16259,0.0.0
6313,1.14.0
14706,0.0.0
21559,0.0.0
20064,1.14.0
20834,0.0.0
11996,0.0.0
22214,1.27.0
15476,0.0.0
11314,0.0.0
9288,0.0.0
7766,2.0.0,1.33.0
12635,1.27.0
17765,0.0.0
551,0.0.0
20814,0.0.0
22232,0.0.0
10634,0.0.0
5309,1.14.0
5371,0.0.0
13287,0.0.0
18425,0.0.0
15442,0.0.0
6305,2.4.0
5318,1.14.0
15447,1.27.0
18385,0.0.0
1431,0.0.0
14737,2.4.0
14738,2.3.0
599,1.23.0
11298,0.0.0
15359,2.4.0
11300,0.0.0
16243,0.0.0
15361,0.0.0
11994,2.2.0
7791,2.4.0
2764,1.23.0
20104,1.27.0
19323,0.0.0
9324,1.14.0
4511,1.33.0,1.27.0
9869,0.0.0
11966,2.2.0
20875,2.4.0
13373,0.0.0
16966,1.23.0
13323,0.0.0
6333,0.0.0
9961,0.0.0
22229,1.27.0
20072,1.14.0
1408,0.0.0
10627,1.14.0
13332,2.3.0
9978,0.0.0
4492,0.0.0
20081,2.4.0
9305,0.0.0
1021,2.4.0
22325,1.14.0
5448,0.0.0
12144,2.2.0
665,0.0.0
12726,0.0.0
10025,2.2.0
3895,0.0.0
8660,0.0.0
16485,0.0.0
18547,1.27.0
16300,0.0.0
11349,0.0.0
14806,1.27.0
9656,0.0.0
14140,1.27.0
19382,0.0.0
13575,0.0.0
17840,0.0.0
20872,1.14.0
2782,1.14.0
11442,2.2.0
21669,0.0.0
18461,1.27.0
21673,0.0.0
23081,1.27.0
18464,1.27.0
14073,0.0.0
18460,1.27.0
22678,0.0.0
3696,0.0.0
7771,0.0.0
3737,1.14.0
10018,0.0.0
5423,1.14.0
11004,0.0.0
14791,0.0.0
6448,2.4.0
8653,2.2.0
9347,0.0.0
12023,2.0.0,1.33.0,1.27.0
3817,0.0.0
6455,2.2.0
3751,0.0.0
23165,0.0.0
20210,0.0.0
6460,1.27.0
17048,0.0.0
23862,0.0.0
6458,1.27.0
7852,0.0.0
5452,0.0.0
17847,0.0.0
20242,0.0.0
11322,2.2.0
21667,1.27.0
4617,1.33.0
11320,2.2.0
11321,2.2.0
14867,0.0.0
21720,0.0.0
22355,1.23.0
20127,0.0.0
14830,0.0.0
3049,1.27.0
16331,1.33.0
19406,0.0.0
9384,0.0.0
21685,0.0.0
12096,0.0.0
658,1.14.0
16385,2.3.0
10786,1.14.0
14864,0.0.0
17695,2.4.0
7220,1.27.0
16437,0.0.0
19614,0.0.0
1631,2.4.0
16581,0.0.0
18691,1.23.0
16443,1.23.0
13525,0.0.0
21015,1.14.0
17924,0.0.0
18622,0.0.0
17977,1.27.0
7954,0.0.0
20287,1.27.0
21745,1.27.0
696,0.0.0
22919,0.0.0
5497,0.0.0
19436,1.14.0
16875,0.0.0
787,1.27.0
6479,1.33.0,1.27.0
6438,2.2.0
23212,0.0.0
2878,0.0.0
2877,0.0.0
19398,0.0.0
7198,1.33.0,1.27.0
9220,2.4.0
2222,0.0.0
5543,0.0.0
9558,2.2.0
13642,0.0.0
10808,0.0.0
19443,0.0.0
21073,2.2.0
11464,0.0.0
11465,0.0.0
7942,0.0.0
23635,1.27.0
9443,0.0.0
18669,0.0.0
21035,0.0.0
17964,1.27.0
2274,2.2.0
16439,0.0.0
18673,0.0.0
20929,2.3.0
13566,0.0.0
16496,0.0.0
10850,0.0.0
17975,0.0.0
5453,1.27.0
13584,2.0.0,1.33.0,1.27.0
21767,0.0.0
17135,2.3.0
20926,2.4.0
7181,0.0.0
19434,1.14.0
12007,0.0.0
2206,2.2.0
10100,2.4.0
7190,0.0.0
2207,2.2.0
2210,2.2.0
17027,1.23.0
13539,0.0.0
14910,0.0.0
10829,0.0.0
2267,2.4.0
12146,1.14.0
6405,2.2.0
16469,0.0.0
6407,2.2.0
3747,0.0.0
8725,0.0.0
